html, body {
	width: 100%;
	height: 100%;
}
body {
	background-color: #000000;
	text-align: center;
}

* {
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	/* -webkit-user-select: none; */
}

#wrp {
	width: 768px;
	height: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	position: relative;
	overflow: hidden;
}
#wrp div.wallpaper {
	width: 768px;
	height: 1024px;
}
#wrp.smoke-cool div.wallpaper {
	background-image: url("/rsrc/wallpaper/smoke-cool.jpg");
}
#wrp.smoke-warm div.wallpaper {
	background-image: url("/rsrc/wallpaper/smoke-warm.jpg");
}
#wrp.tunnel div.wallpaper {
	background-image: url("/rsrc/wallpaper/tunnel.jpg");
}
#wrp.tower div.wallpaper {
	background-image: url("/rsrc/wallpaper/tower.jpg");
}
#wrp.cirrus div.wallpaper {
	background-image: url("/rsrc/wallpaper/cirrus.jpg");
}

#time {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 660px;
	margin-left: auto;
	margin-right: auto;
}
#time .origin {
	float: left;
}
#time .destination {
	float: right;
}
#time .timezone {
	vertical-align: baseline;
	margin-left: 5px;
}

#trip {
	width: 660px;
	margin-left: auto;
	margin-right: auto;
}
#trip .origin {
	float: left;
}
#trip .destination {
	float: right;
}
#trip .airport {
	margin-top: 30px;
	width: 68px;
	height: 25px;
	background-image: url("/rsrc/controls/btn-068-025-green.png");
}
#trip .progress {
	height: 32px;
	background-image: url("/rsrc/trip/remaining.png");
	background-position: center right;
	background-repeat: repeat-x;
	position: relative;
}
#trip .label {
	float: left;
}
#trip .remaining {
	float: right;
}

#login {
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#login .title {
	height: 605px;
}
#login .title h1 {
	padding-top: 300px;
}
#login input[type=text], #login input[type=password] {
	width: 638px;
	padding: 5px;
	background: #000000;
	border: 1px solid #666666;
	-webkit-border-radius: 0px;
}
#login input[type=text] {
	margin-bottom: 40px;
}
#login input[type=password] {
	margin-bottom: 20px;
}
#login input[type=checkbox] {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border: 1px solid #666666;
	width: 35px;
	height: 35px;
	background-color: #000000;
	margin-right: 15px;
}
#login input[type=checkbox]:checked {
	background-image: url("/rsrc/controls/checkbox-checked.gif");
	background-position: center center;
}
#login label.rememberme {
	position: relative;
	top: -12px;
}
#login .login-btn {
	-webkit-appearance: none;
	vertical-align: top;
	position: absolute;
	right: 0px;
	width: 100px;
	height: 50px;
	background-color: transparent;
	background-image: url("/rsrc/controls/btn-100-050-gray.png");
	border: none;
}

#home .greeting {
	width: 660px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 530px;
}
#home h2 {
	padding-top: 180px;
}
#home #trip {
	margin-bottom: 20px;
}
#home .menu {
	text-align: center;
}
#home .menu .btn {
	text-align: left;
	display: inline-block;
	margin-left: 15px;
	margin-bottom: 15px;
	padding: 32px 10px;
	width: 190px;
	height: 36px;
	background-color: transparent;
	border: none;
}
#home .menu .btn:first-child {
	margin-left: 0px;
}
#home .menu .green {
	background-image: url("/rsrc/controls/btn-210-100-green.png");
}
#home .menu .gray {
	background-image: url("/rsrc/controls/btn-210-100-gray.png");
}
#home .menu .blue {
	background-image: url("/rsrc/controls/btn-210-100-blue.png");
}

#moving-map {
	width: 660px;
	height: 520px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
#map-a {
	text-align: center;
}
#map-a #moving-map {
	width: 660px;
	height: 520px;
	margin-left: auto;
	margin-right: auto;
	border: none;
	x-background-color: #ffffff;
	x-opacity: .2;
}
#map-b .divider {
	text-align: right;
	padding-right: 54px;
	border-bottom: 1px solid #999999;
}
#map-b .divider .tab {
	cursor: default;
	display: inline-block;
	width: 100px;
	height: 30px;
	background-image: url("/rsrc/controls/tab-100-040-gray.png");
	background-position: top center;
}
#map-b .panel {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 768px;
	background-image: url("/rsrc/backgrounds/panel-768-200-green.png");
	background-position: center center;
}
#map-b .controls {
	width: 660px;
	margin-left: auto;
	margin-right: auto;
}
#map-b .function-buttons {
	width: 175px;
	float: left;
}
#map-b .function-buttons .btn {
	text-align: center;
	display: inline-block;
	width: 165px;
	height: 65px;
	margin-bottom: 10px;
	background-image: url("/rsrc/controls/btn-165-065-gray.png");
}
#map-b .map-options {
	width: 460px;
	float: right;
}
#map-b .zoom-control {
	width: 460px;
}
#map-b .zoom-control .zoom-out {
	float: left;
}
#map-b .zoom-control .zoom-in {
	float: right;
}
#map-b .zoom-control .slider {
	width: 380px;
	height: 40px;
	float: left;
	background-image: url("/rsrc/controls/zoom-ticks.png");
	background-repeat: no-repeat;
	background-position: center 70%;
}
#map-b .zoom-control .base {
	border-radius: 2px;
	background-color: #999999;
	margin-top: 10px;
	height: 6px;
	display: block;
}
#map-b .zoom-control .fill {
	border-radius: 2px;
	background-color: #ffffff;
	width: 40px;
	height: 6px;
	display: block;
}
#map-b .preferences .pref {
	width: 120px;
	float: left;
	margin-right: 20px;
}
#map-b input[type=checkbox] {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	position: relative;
	top: 2px;
	width: 15px;
	height: 15px;
	border: 1px solid #999999;
}
#map-b input[type=checkbox]:checked {
	background-image: url("/rsrc/controls/checkbox-checked.gif");
	background-position: center center;
	background-size: 100%;
}

#weather {
	margin-top: 200px;
	width: 660px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("/rsrc/backgrounds/col-vert-330-330.png");
	background-repeat: repeat-y;
}
#weather .origin, #weather .destination {
	text-align: center;
	min-height: 460px;
	width: 240px;
	padding: 10px 45px;
	float: left;
	background-image: url("/rsrc/backgrounds/panel-240-480-green.png");
	background-position: center center;
	background-repeat: no-repeat;
}
#weather .divider {
	margin: 20px 0px;
	display: block;
	height: 3px;
	background: -webkit-gradient(linear, left top, right top, from(#000000), to(#000000), color-stop(0.5, #d9d9d9));
}

#exterior .hero {
	padding-top: 5px;
	position: relative;
}
#exterior .hotspot {
	position: absolute;
	z-index: 2;
}
#exterior .hero .spot-0 {
	bottom: 150px;
	right: 300px;
}
#exterior .hero .spot-1 {
	top: 180px;
	left: 350px;
}
#exterior .hero .spot-2 {
	bottom: 100px;
	left: 290px;
}
#exterior .hero .spot-3 {
	bottom: 100px;
	left: 180px;
}
#exterior .divider {
	display: block;
	height: 3px;
	background: -webkit-gradient(linear, left top, right top, from(#000000), to(#000000), color-stop(0.5, #d9d9d9));
}
#exterior .indicators {
	list-style-type: none;
}
#exterior .indicators li {
	width: 26px;
	height: 26px;
	background-image: url("/rsrc/controls/indicator-026-052.png");
	float: left;
}
#exterior .items {
	width: 768px;
	min-height: 200px;
	background-image: url("/rsrc/backgrounds/panel-768-200-green.png");
	background-position: top center;
	background-repeat: no-repeat;
}
#exterior .left, #exterior .right {
	width: 300px;
	float: left;
	margin-right: 30px;
}

#interior .hero {
	padding-top: 5px;
	position: relative;
}
#interior .hotspot {
	position: absolute;
	z-index: 2;
}
#interior .hero .spot-0 {
	bottom: 10px;
	left: 140px;
}
#interior .hero .spot-1 {
	top: 220px;
	left: 350px;
}
#interior .hero .spot-2 {
	top: 10px;
	left: 290px;
}
#interior .hero .spot-3 {
	top: 180px;
	right: 180px;
}
#interior .divider {
	display: block;
	height: 3px;
	background: -webkit-gradient(linear, left top, right top, from(#000000), to(#000000), color-stop(0.5, #d9d9d9));
}
#interior .indicators {
	list-style-type: none;
}
#interior .indicators li {
	width: 26px;
	height: 26px;
	background-image: url("/rsrc/controls/indicator-026-052.png");
	float: left;
}
#interior .items {
	width: 768px;
	min-height: 200px;
	background-image: url("/rsrc/backgrounds/panel-768-200-green.png");
	background-position: top center;
	background-repeat: no-repeat;
}
#interior .left, #interior .right {
	width: 300px;
	float: left;
	margin-right: 30px;
}

#performance {
	width: 660px;
	min-height: 925px;
	background-image: url("/rsrc/backgrounds/panel-660-925-green.png");
	margin-left: auto;
	margin-right: auto;
}
#performance .range-vs-payload, #performance .flight-planning {
	margin: 10px 0px;
}
#performance table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
#performance table th.label {
	width: 300px;
}
#performance table th {
	padding-left: 5px;
	background-color: #3bb54a;
}
#performance table td {
	padding-left: 5px;
}
#performance table tr.odd td {
	background-color: #1a1a1a;
}
#performance p.footnote {
	padding-top: 15px;
	padding-left: 5px;
}

#specifications {
	width: 660px;
	min-height: 925px;
	background-image: url("/rsrc/backgrounds/panel-660-925-green.png");
	margin-left: auto;
	margin-right: auto;
}
#specifications table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
#specifications table th.label {
	width: 240px;
}
#specifications table th {
	padding-left: 5px;
	background-color: #3bb54a;
}
#specifications table td {
	padding-left: 5px;
}
#specifications table tr.odd td {
	background-color: #1a1a1a;
}
#specifications p.footnote {
	padding-top: 15px;
	padding-left: 5px;
}

#wallpaper {
	margin-top: 540px;
	width: 460px;
	margin-left: auto;
	margin-right: auto;
}
#wallpaper ul {
	list-style-type: none;
}
#wallpaper ul .btn {
	display: inline-block;
	position: absolute;
	cursor: default;
	width: 130px;
	height: 50px;
	background-image: url("/rsrc/controls/btn-130-050-gray.png");
}
#wallpaper ul li {
	position: relative;
	height: 60px;
}
#wallpaper ul .view {
	left: 200px;
}
#wallpaper ul .download {
	left: 340px;
}

#sites {
	width: 660px;
	padding-top: 40px;
	margin-left: auto;
	margin-right: auto;
}
#sites .divider {
	margin: 10px 0px;
	display: block;
	height: 3px;
	background: -webkit-gradient(linear, left top, right top, from(#000000), to(#000000), color-stop(0.5, #d9d9d9));
}
#sites form {
	position: relative;
	margin: 40px 0px;
}
#sites form input[type=text] {
	width: 500px;
	padding: 5px;
	background: #000000;
	border: 1px solid #666666;
	-webkit-border-radius: 0px;
}
#sites form input[type=submit] {
	-webkit-appearance: none;
	vertical-align: top;
	position: absolute;
	right: 0px;
	width: 130px;
	height: 50px;
	background-color: transparent;
	background-image: url("/rsrc/controls/btn-130-050-gray.png");
	border: none;
}
#sites ul {
	list-style-type: none;
}
#sites ul li {
	position: relative;
	height: 60px;
}
#sites ul .btn {
	display: inline-block;
	position: absolute;
	cursor: default;
	width: 130px;
	height: 50px;
	background-image: url("/rsrc/controls/btn-130-050-gray.png");
}
#sites ul .remove {
	right: 0px;
}

#cache iframe {
	border: none;
	width: 768px;
	height: 935px;
}

.clear {
	clear: both;
}